Delete a pricelist
Deletes a pricelist and all associated prices.
Required permissions: PRICELIST
delete/tenants/{tenantUid}/pricelists/{pricelistUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
pricelistUidstringRequiredPattern:
Reference to a Pricelist.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/pricelists/{pricelistUid}
DELETE /v2/tenants/{tenantUid}/pricelists/{pricelistUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

